
/*
 * It is advised not to edit the smartadmin_production.css
 * as this will override any changes you make in the 
 * later versions of this theme. 
 * 
 * We advise that you use use this CSS to override 
 * SmartAdmin styles. 
 * 
 * Rename the stylesheet to whatever your liking so it will stay
 * unique to you with each update of SmartAdmin.
 */

/*
 * INDEX
 * 
 * - HTML
 * - BODY
 * - CUSTOM STYLES
 */
 .smart-style-3 #header {
 	/*light grey*/
    background-color: #f3f3f3;
    background-image: linear-gradient(to bottom, #f3f3f3, #e2e2e2); 
    /*darker grey*/
    background-color: #e2e2e2;
    background-image: linear-gradient(to bottom, #e2e2e2, #d1d1d1);    
    /*darker grey again*/
    background-color: #e2e2e2;
    background-image: linear-gradient(to bottom, #c0c0c0, #bbbbbb);        
    /*yellow*/
    background-color: #ffb500;
    background-image: linear-gradient(to bottom, #ffb500, #eea400);
    /*Blue*/
	background-color: #4d8ba5;
    background-image: linear-gradient(to bottom, #4d8ba5, #3c7a95); 
    /*Other blue*/
    background-image: linear-gradient(to bottom,  #428895,  #5399a6);
   	/*Red*/
   	background-color: #5399a6;/*#e31111;*/
    /*background-image: linear-gradient(to bottom,  #d20000,  #5399a6);/*#e31111;*/
	 background-image: linear-gradient(to bottom,  #428895,  #5399a6);
    

}
#logo img {
    height: 35px;
}
.smart-style-3 #logo img {
    height: 35px;
    margin-top: -6px;
    padding-left: 3px;
    width: auto;
}
.smart-style-3 .header-dropdown-list > li > .dropdown-toggle, .smart-style-3 .project-context > *:first-child, .smart-style-3 .project-selector {
    color: #333;
    text-shadow: 0 0px #64aab7;
}
 .smart-style-3 #logo-group span#activity, .smart-style-3 .btn-header > *:first-child > a {
    background-color: #5399a6;
    /*background-color: #d20000;
    background-image: linear-gradient(to bottom, #428895,  #5399a6);
    background-image: linear-gradient(to bottom,  #d20000,  #e31111); */
	background-image: linear-gradient(to bottom, #428895,  #5399a6);
    border: 0px solid #64aab7;
    border: 0px solid #fff;
    color: #fff !important;
    text-shadow: 0 -1px #64aab7;
 /*   text-shadow: 0 -1px #d20000;	*/
}
 .smart-style-3 #logo-group span#activity, .smart-style-3 .btn-header > *:first-child > a:hover {
    background-color: #5399a6;
    /*background-color: #d20000;
    background-image: linear-gradient(to bottom, #428895,  #5399a6);
    background-image: linear-gradient(to bottom,  #e31111,  #f42222); */
	background-image: linear-gradient(to bottom, #428895,  #5399a6);
    border: 0px solid #64aab7;
    border: 0px solid #ddd;
    
    color: #fff !important;
    text-shadow: 0 -1px #64aab7;
}

.hidden-menu #hide-menu > *:first-child > a {
    background-color: #e8e8e8;
    background-image: linear-gradient(to bottom, #e31111 0px, #f42222 100%);
    background-image: linear-gradient(to bottom, #428895 0px, #5399a6 100%);
    border-color: #494949;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.15) inset;
    color: #fff;
}
.switch-account header {
    color: #232323;
    display: block;
    font-size: 16px;
    font-weight: 300;
    margin: 10px 14px 0;
    padding: 8px 0;
}
#header-title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    
    color: #333;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    max-width: 97%;
    padding: 0;
    text-align: left;
    white-space: nowrap;
}
#project-context > *:first-child, .project-context > *:first-child {
    color: #fff;
    color: #333;
    color: #fff;
    display: block;
    font-size: 10px;
    font-weight: 700;
    padding-left: 0;
    text-align: left;
    text-shadow: 0 0 1px #fff;
    text-transform: uppercase;
}
.smart-style-3 #ribbon {
    background: #f3f3f3 none repeat scroll 0 0;
}
.smart-style-3 .header-dropdown-list > li > .dropdown-toggle, .smart-style-3 .project-context > *:first-child, .smart-style-3 .project-selector {
    color: #fff;
    text-shadow: 0 0 #64aab7;
}
.row
{
	margin-left: -13px;
	margin-right: -13px;	
}

#content {
    padding: 10px 14px 30px;
}


.jarviswidget .fc-header-title h2 {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0;
    margin-left: 10px;
    margin-top: 0;
    text-shadow: 0 1px 0 #fff;
}
.jarviswidget #calendar {
    margin-top: -33px;
}
.smart-style-3 .dropdown-menu > li > a {
    color: #4e361b;
}
.smart-style-3 .dropdown-menu {

    background: none repeat scroll 0 0 #ffffff;
    border-bottom: 2px solid #adadad;
    border-radius: 0;

}


/* unset bs3 setting */
.form-control-select2
{
	width: 100%;
}

.text-red
{
	color:#C00;
	
}
.padding-left-20
{
	padding-left: 20px;
}
/* full calendar override */
#calendarHolder .jarviswidget .fc-toolbar h2 {
    margin-left: 10px;
    margin-top: 3px;

}
#calendarHolder .jarviswidget .fc-toolbar {
    padding-right: 6px;
}

.filterForCalendar
{
	width: 100%;
}
/************CALENDAR************/
.tableAgenda tbody tr.info th {
   background-color: purple;
   color: #fff;
   font-weight: normal;

}
.tableAgenda th
{
	width: 20%;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	color: #FFF;
	font-weight: normal;
	
}
.tableAgenda th.thDate
{
	width: 40%;
}
.tableAgenda th
{
	width: 20%;
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	color: #FFF;
	font-weight: normal;
	
}
.tableAgenda th.thDate
{
	width: 40%;
}

.tableAgenda tr.lightGreen
{
	background-color: #ebfdd5;
}


 img {
          display: block;
          height: auto;
          max-width: 100%;
   }
   
/*Main stylesheet for Backtop jQuery Plugin */
#backTop{
    width:35px;
    height:35px;
    padding:10px;
    border-radius:4px;
    text-indent:-9999px;
    cursor:pointer;
    z-index:999999999;
	display:none;
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
#backTop.white{
     background:url(../img/uparr-48-b.png) no-repeat center center rgba(255,255,255,0.8);
    border:1px solid #ccc;
}
#backTop.black{
     background:url(../img/uparr-48-w.png) no-repeat center center rgba(0,0,0,0.8); 
    border:1px solid #ccc;
}
#backTop.red{
     background:url(../img/uparr-48-w.png) no-repeat center center rgba(217,97,81,0.9); 
    border:1px solid #fff;
}
#backTop.green{
     background:url(../img/uparr-48-b.png) no-repeat center center rgba(81,217,187,0.9); 
    border:1px solid #fff;
}   
.eventTypesDropdown
{
	cursor: auto;
}
.eventTypesDropdown > li > span.eventTypeInfo {
    clear: both;
    color: #333;
    display: block;
    font-weight: 400;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
}
#main 
{
	padding-bottom: 10px;
}
	
.agendaListIframe
{
	height:650px; overflow-y: auto;
}	
#calendarFilterDropdownMenu
{
	min-width: 250px;
	max-width: 350px;
	list-style: outside none none;
    margin: 0;
 /*   max-width: 156px;
    min-width: 166px;
    */
    padding: 4px;
    right: -3px;
    list-style: outside none none;
}
#calendarFilterDropdownMenu label {
margin-bottom: 0px;
}

#calendarFilterDropdownMenu .form-group {
    margin-bottom: 0px;
}
#frmCalendarFilter label
{
	color: #333;
}
.select2-container-multi .select2-choices .select2-search-field input
{
/*	padding: 0px 5px 5px 5px;*/
}
.fc-event{
   
    cursor: pointer;
   
}
#frmCalendarFilter .form-actions {
    background: #fff;
    background: rgba(249, 249, 249, 0.9) none repeat scroll 0 0;
    padding: 13px 14px 13px 15px;
    margin: 10px -13px -13px;
}
#calendarFilterDropdownMenu .jarviswidget 
{
	margin: 0 0 0px;
}
#calendarFilterDropdownMenu .form-group 
{
    margin-bottom: 0px;
    text-align: left;
}
#calInfo
{
	line-height: 1.42857;
	color: #333;
	cursor: auto;
}
.eventTypesDropdown > li > span.eventTypeInfo {
    clear: both;
	color: #fff;
    color: #333; 
    display: block;
    font-weight: 400;
    padding: 0px 0px;
    white-space: nowrap;
	font-size: 13px;
}
ul.eventTypesDropdown 
{
	padding-left: 0px;
}
.eventTypesDropdown li
{
	list-style:none;
	padding-left: 0px;
}
.select2-hidden-accessible {
    display: none !important; 
    visibility: hidden !important;
}
#sparks
{
	margin-top: 13px;
}
.gl_guestName
{
	font-weight: 700;
}

.gl_guestStudentID
{
}

.gl_guestOptions
{
	color: #8a8a8a;
	font-size: .9em;
}
.input-group .form-control {
    z-index: 1;
}
.fc-event .fc-title 
{
	width: 100%;
}
.sparksLikeList li
{
    box-sizing: content-box;
    display: inline-block;
    max-height: 47px;
    overflow: hidden;
    text-align: left;
}
@media screen and (max-width: 300px) {
  .fc-today-button {
    visibility: hidden;
    display: none;
  }
  /*
  #calendar-widget-toolbar {
    visibility: hidden;
    display: none;
  }
  */
  #calendarFilterDropdownBtnGroup 
   {
    visibility: hidden;
    display: none;
  }
  #fcViewDropdownView 
   {
    visibility: hidden;
    display: none;
  } 
  #calendarLoginButton
  {
    visibility: hidden;
    display: none;
  } 
   
}

@media print {
	
	*
	{
	font-size: 1em;
	}
#main {
    margin-left: 5px;
	}	
	.btn
	{
	display: none;
	}
	nav
	{
	display: none;
	}
	#header
	{
	display: none;
	}
  	aside
  	{
  	display: none; 
  	}
  	#ribbon
  	{
  	display: none;
  	}
  	
}

/*.table-forum td a{
  /*display: block;
  margin: -5px;
  padding: 5px;
  width: 100%;
  height: 100%;
  /*background-color: #ffffff;
}*/

.divBoxDashboard a
{
    width: 100%;
    height: 100%;
    display: block;
}